baseURL = "https://cursoseaulas.gitlab.io/iot/iot-rabbitmq/"
languageCode = "en-us"
theme = "hugo-theme-learn"
title = "IoT-RabbitMQ Documentation"

[outputs]
home = [ "HTML", "RSS", "JSON"]

[params]
editURL = ""
author = "jeferson"
description = ""
showVisitedLinks = false
disableSearch = false
disableAssetsBusting = false
disableInlineCopyToClipBoard = false
disableShortcutsTitle = false
disableLanguageSwitchingButton = false
ordersectionsby = "weight"
themeVariant = "blue"
